.section-header {
    font-family: Montserrat;
    font-size: 60px;
    font-weight: 380;
    line-height: 117.02px;
    text-align: left;
    color: #F4F4F4;
}
.section-header::after {
    width: 76%!important;   
  }
  .sub-header {
    font-family: Montserrat;
    font-size: 34px;
    font-weight: 500;
    line-height: 78.02px;
    text-align: left;
    color: #F4F4F4;
  }

  .edu {
    font-family: Montserrat;
    font-size: 34px;
    font-weight: 600;
    line-height: 78.02px;
    letter-spacing: 0.1em;
    text-align: left;
    color: #F4F4F4;
   
  }

  .tagline {
    font-family: Montserrat;
    font-size: 18px;
    font-weight: 700;
    line-height: 29.26px;
    letter-spacing: 0.1em;
    text-align: left;
    color: #EB593A;
  }
  .desc {
    font-family: Montserrat;
    font-size: 12px;
    font-weight: 500;
    line-height: 18.26px;
    letter-spacing: 0.1em;
    text-align: left;
    color: #C0C0C0;

  }



  .year {
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 600;
    line-height: 29.26px;
    letter-spacing: 0.1em;
    text-align: right;
    color: #C0C0C0;
  }

  .hero-section {
    height: 450px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
  }
  


